<?php

$smtp = array(
    'Port' => 587,
    'SMTPAuth' => true,
    'SMTPSecure' => 'tls',
    'SMTPAutoTLS' => true,
    'SMTPDebug' => false,
    'Host' => 'smtp.sendgrid.net',
    'Username' => 'apikey',
    'Password' => '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',
    'CharSet' => 'UTF-8',
    'Encoding' => 'base64',
);

$toemails = array(
    array(
//				'email' => 'arvid@at-creative.com', // Your Email Address
        'email' => 'info@keystoyoung.com.hk', // Your Email Address
        'name' => 'KeysToYoung' // Your Name
    ),
);

?>